<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="Affichage">

<span id="minutes"></span> : <span id="seconde"></span> : <span id="mili"></span>

    </div>

    <button id="Start" type="button" >Play</button>
    <button id="Pause" type="button" >Stop</button>
    <button id="Reset" type="button" >Reset!</button>
</body>

<script src="Chrono.js"></script>
</html>